prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/xulrunner
includedir=/usr/local/xulrunner/include

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 1.8.1.19
Requires: nspr >= 4.8.0
Cflags: -I${includedir}/java -I${includedir}/plugin
